

.ic_myCarousel {
	
	 position:absolute; top:70px; vertical-align:middle; left:0px; 
}
.ic_myCarousel .ic_button {
	float: left;
	height: 80px;
	line-height: 1px;
	margin: 0 2px 0 3px;
	width: 13%;
	border: 2px solid #eee;
	background: #000000;
	position:relative;top:0px; left:5px;
}
.infiniteCarousel {
	width: 1100px; margin: 0 auto !important;
}
.ic_wrapper {
	width: 94% !important;
}
.ic_myCarousel .ic_active {
	background: #000000;
	border: 2px solid #800;
}
